Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-0197

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2004-0197
Last Modified 10 Sep 2008 03:25:28
Published 01 Jun 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-0197

Summary

Buffer overflow in Microsoft Jet Database Engine 4.0 allows remote attackers to execute arbitrary code via a specially-crafted database query.

Vulnerable Systems

Application

  • Microsoft Jet 4.0


References

CERT-VN - VU#740716

CERT - TA04-104A

XF - msjet-query-execute-code(15703)

BID - 10112

MS - MS04-014


Last Updated: 27 May 2016 10:38:30